/*     1137105 : 이미지      */
.img__1137105__ {max-width:100%}
.img__1137105__ * {box-sizing:border-box}
.img__1137105__ a {display:block;vertical-align:top}
.img__1137105__ img {width:763px;vertical-align:top}

/*     1137115 : 점선      */
.dashed_line__1137115__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1137115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1137115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1137115__ {height:20px}
}

/*     1137125 : 이미지      */
.img__1137125__ {max-width:100%}
.img__1137125__ * {box-sizing:border-box}
.img__1137125__ a {display:block;vertical-align:top}
.img__1137125__ img {width:834px;vertical-align:top}

